a:link {
	color: #CC6699;
	text-decoration: none;
	}
a:visited {
	color: #3399CC;
	text-decoration: none;
	}
a:hover {
	color: #999999;
	text-decoration: underline;
	}
a:active {
	color: #999999;
	text-decoration: none;
	} 

body {
margin:0 0 0 0;
padding:0 0 0 0;
}


#container {
width:630px;
margin: auto;
padding: 0 0 100px 0;
background-image:url(rounded.jpg);
background-repeat: no-repeat;
background-position:bottom;
border:0px dotted #999999;
position:relative;
}

#pageHeader {
background: transparent url(header.jpg) no-repeat center top;
border:0px dotted #FFFFFF;
width:650px;
height:450px;
}

#pageHeader h1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:64px;
padding:0px 0 0 0;
color:#FFFFFF;
}

#pageHeader h2 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
padding:50 0 0 40px;
}

#intro {
width:400px;
margin:0 0 0 0;
border:0px dotted #999999;
}

#supportingText {
width:350px;
margin:0 0 0 0;
}

#preamble, #explanation, #participation, #benefits, #requirements {
border-bottom:0px dotted #999999;
position:relative;
width:350px;
margin:0 0 0 60px;
}

#preamble h3 span, #explanation h3 span, #participation h3 span, #benefits h3 span, h3 span {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#505050;
	text-decoration: underline;
}

p {
color: #909090;
font-size:13px;
font-weight:normal;
line-height:1.5em;
font-family: Geneva, Arial, Helvetica, sans-serif;
}

#linkList {
position: absolute;
left:160px; 
right:auto; 
top: 450px;
padding:0 0 0 0;
margin-left: 270px;
width: 180px;
border:0px dotted #666666;
height:810px;
}

#linkList ul {
	text-align: left;
	list-style: none;
	margin: 0 0 0 0;
	padding:0 0 15px 35px;
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	border:0px dotted #666666;
	width:120px;
	}

#linkList ul li{
	margin: 0;
	padding: 3px 0 3px 0;
	border-bottom: 1px dotted #999999;
}

#linkList ul li a, #linkList ul li a:visited {
	border-bottom: none;
	outline:0;
}

#linkList ul li a:hover {
	color: #999999;
	text-decoration: underline;
}

#lselect {
	font-size: 0.9em;
}

#lselect ul li {
	padding: 4px 0 4px 0px;
	color:#999999;
}

#lselect a {
	display: block;
	font-size: 1.1em;
	color: #CC6699;
}

#lselect a.c {
	display:inline;
	line-height:5px;
	margin:0;
	padding:0;
	font: normal 1.0em/0.9em Geneva, Arial, Tahoma, sans-serif;
	color: #999999;
	letter-spacing: -1px;
}

#lselect, #larchives {
	margin-bottom: 5px;
	border:0px solid #999999;
}

#larchives ul li a, #lresources ul li a {
color:#CC6699;
}

#lselect h3, #larchives h3, #lresources h3 {
	width: 196px;
	height: 40px;
	margin-bottom:-20px;
	padding:10px 0 0 35px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-transform: uppercase;
	color:#999999;
}

#footer{
	text-align: left;
	padding:0 0 0 0;
	margin:60px 0 0 60px;

}

#footer a, #footer a:visited {
	padding: 5px;
	border: 1px solid #eeeeee;
	background-color: #fff;
	color: #666666;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#footer a:hover {
	padding: 5px;
	border: 1px solid #eeeeee;
	background-color: #eeeeee;
	color: #999999;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration: none;
}